body {
background-color: #8393A1;
}

*{
margin:0;
padding:0;
}

#top_up {
    background:#004654;
	border-bottom:0px solid #aaa;
	padding:0px;
	height:82px;
	margin-bottom:0px;
	}

ul.nav{
list-style-type: none;
width: auto;
display: inline-block;
}


ul.nav li{
float: left;
display: block;
}

li.search{
float:right;
padding-top:10px;
width:500px;
text-align:right;
}

li.mover{
float:left;
padding-top:10px;
width:500px;
}

.search input.box {
 color: #004654;
 font-size: 1.2em;
 width: 60px;
 height: 15px;
 padding: 0;
 background: #fff;
 margin-right: 5px;
 border: 1px solid #e2e6eb;
}
.search input.box a:onclick{
}
.search input.pushbutton {
	background: transparent;
	border: 1px solid #e2e6eb;
	padding: 1px;
	padding-right:3px;
	font-family: verdana;
	font-weight: bold;
	font-size:12px;
	color:#004654;
	float:right;
}

ul.nav a {
background-image: url(../images/navi_v.png);
background-repeat: no-repeat;
background-position: right;
padding-right: 16px;
padding-left: 16px;
line-height: 41px;
text-decoration: none;
font-family: Verdana;
font-size: 11px;
font-weight: bold;
color: #004654;
display: inline-block;
}

ul.nav li a:hover {
color: #fff;
text-decoration: underline;
}


#mover {
width: 1270px;
height:41px;
padding:0px;
margin:auto;
margin-top:0px;
background: transparent;
}

.menu {
width: 1270px;
height:41px;
padding:0px;
margin:auto;
margin-top:0px;
background-image: url(../images/navi.png);
text-align: center;
}

.body {
width: 1270px;
height:810px;
padding:0px;
margin:auto;
background:#e2e6eb;
text-align: center;
}

ul.pic{
list-style-type: none;
width: auto;
display: inline-block;
height: 810px;
}

ul.pic li {
float: left;
display:block
}

li.d_left{
width: 30px;
height: 810px;
line-height: 810px;
}

li.d_left a{
line-height: 810px;
display: inline-block;
width: 30px; 
font-size: 0px;
}

ul.pic li a:hover{
background: #d8dfe6;
}

li.d_right {
width: 30px;
height: 810px;
line-height: 810px;
}

li.d_right a{
line-height: 810px;
display: inline-block;
width: 30px;
font-size: 0px; 
}

li.pic{
display: block;
width: 1210px;
}

li.pic IMG{
border: 5px solid #fff;
}

#mover2 {
width: 1210px;
height:21px;
padding-left:30px;
padding-right:30px;
padding-top: 5px;
margin:auto;
background: #e2e6eb;
}

.image-previous {
    float:left;
	}

.image-previous a{
	font-weight:bold;
	font-size: 11px;
	font-family: Verdana;
	text-decoration: none;
	color: #004654;
	}

.image-previous a:hover{	
	color:#fff
}

.image-next {
	float:right;
	}
	
.image-next a{
	font-weight:bold;
	font-size: 11px;
	font-family: Verdana;
	text-decoration: none;
	color: #004654;
	}

.image-next a:hover{	
	color:#fff
}
	
.img_info{
width: 1270px;
height:auto;
padding:0px;
margin:auto;
background:#e2e6eb;
text-align: left;
}

ul.img_info{
list-style-type: none;
width: 1210px;
display: inline-block;
padding-left: 30px;
padding-bottom:30px;
}


ul.img_info li{
display: block;
width: auto;
padding: 5px;
text-decoration: none;
font-family: Verdana;
font-size: 11px;
color: #004654;
background:#d8dfe6;
}

.galleries{
width: 1210px;
height:auto;
padding:30px;
margin:auto;
background:#e2e6eb;
text-align: left;
}

ul.gal_info{
list-style-type: none;
width: 1210px;
display: inline-block;
padding-left:0px;
padding-bottom:0px;

}

ul.whois{
list-style-type: none;
width: 1210px;
display: inline-block;
padding-left:0px;
padding-bottom:0px;

}

ul.whois li{
float: left;
display: block;
width: 605px;
text-decoration: none;
font-family: Verdana;
font-size: 11px;
color: #004654;
padding: 2px;
}

SELECT {
    border: 1px solid #515151;
	 background: transparent;
	 margin: 4px;
	 
}

.thumbnails{
border:1px solid #515151;
padding:3px;
background: #fff;
margin:3px;
}

li.title{
display: block;
width: auto;
padding: 5px;
text-decoration: none;
font-family: Verdana;
font-weight: bold;
font-size: 12px;
color: #004654;
}


#footer {
   text-align:center;
   margin-bottom:20px;
   text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
	color: #000;
   }

#footer a{   
   text-align:center;
   margin-bottom:20px;
   text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
	color: #000;
   }
 #footer a:hover{
 color: #fff;
 }
.clear { clear: both !important; }